.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.624000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.478000px;}
._0{margin-left:-1.274000px;}
._1{width:304.304000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:74.971858px;}
.y0{bottom:134.902129px;}
.yc{bottom:682.496532px;}
.yb{bottom:717.821618px;}
.ya{bottom:753.146704px;}
.y9{bottom:788.471791px;}
.y8{bottom:832.908231px;}
.y7{bottom:889.912732px;}
.y6{bottom:970.807436px;}
.y5{bottom:1006.132522px;}
.y4{bottom:1041.457608px;}
.y3{bottom:1085.894048px;}
.y2{bottom:1142.898549px;}
.yd{bottom:1244.987663px;}
.h2{height:20.722000px;}
.h3{height:27.648000px;}
.h5{height:28.692000px;}
.h4{height:36.864000px;}
.h1{height:1140.244189px;}
.h0{height:1347.505251px;}
.w1{width:811.018754px;}
.w0{width:956.000000px;}
.x0{left:72.268998px;}
.x1{left:85.685978px;}
.x2{left:673.602949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.259032pt;}
.ws1{word-spacing:-0.259032pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.028657pt;}
._0{margin-left:-0.528857pt;}
._1{width:126.321386pt;}
.fs0{font-size:10.793010pt;}
.fs1{font-size:14.944167pt;}
.fs2{font-size:19.925556pt;}
.y1{bottom:31.122000pt;}
.y0{bottom:56.000000pt;}
.yc{bottom:283.315067pt;}
.yb{bottom:297.979067pt;}
.ya{bottom:312.643067pt;}
.y9{bottom:327.307067pt;}
.y8{bottom:345.753333pt;}
.y7{bottom:369.416800pt;}
.y6{bottom:402.997467pt;}
.y5{bottom:417.661467pt;}
.y4{bottom:432.325467pt;}
.y3{bottom:450.771733pt;}
.y2{bottom:474.435200pt;}
.yd{bottom:516.814000pt;}
.h2{height:8.602029pt;}
.h3{height:11.477121pt;}
.h5{height:11.910501pt;}
.h4{height:15.302827pt;}
.h1{height:473.333333pt;}
.h0{height:559.370667pt;}
.w1{width:336.666667pt;}
.w0{width:396.850667pt;}
.x0{left:30.000000pt;}
.x1{left:35.569600pt;}
.x2{left:279.623200pt;}
}
